html,body{overflow: hidden!important;}
#cssmenu {
  margin: 0px;
  position:fixed;
  padding: 0px;
  font: 67.5% 'Lucida Sans Unicode', 'Bitstream Vera Sans', 'Trebuchet Unicode MS', 'Lucida Grande', Verdana, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  width: 15%;
  background:#2580a2
}
#cssmenu ul {
  background: #2580a2;
  border-bottom:1px solid #111;
  list-style: none;
  margin: 0;
  width: 100%;
}
#cssmenu li {
  float: left;
  padding: 0px;
}
#cssmenu li a {
  background: #2580a2;
  display: block;
  font-weight: normal;
  line-height: 35px;
  margin: 0px;
  padding: 0px 25px;
  text-align: center;
  text-decoration: none;
}
#cssmenu > ul > li > a {
  color: #fff;
}
#cssmenu ul ul a {
  color: #FFFFFF;
}
#cssmenu li > a:hover,
#cssmenu ul li:hover > a {
  background: #222;
  color: #cccccc;
  text-decoration: none;
}
#cssmenu li ul {
  background: #333333;
  display: none;
  height: auto;
  padding: 0px;
  margin: 0px;
  border: 0px;
  position: absolute;
  width: 225px;
  z-index: 200;
  border-top:1px solid #111;
  /*top:1em;
	/*left:0;*/

}
#cssmenu li:hover ul {
  display: block;
}
#cssmenu li li {
  background: #333;
  display: block;
  float: none;
  margin: 0px;
  padding: 0px;
  width: 225px;
}
#cssmenu li:hover li a {
  background: none;
}
#cssmenu li ul a {
  display: block;
  height: 35px;
  font-size: 12px;
  font-style: normal;
  margin: 0px;
  padding: 0px 10px 0px 15px;
  text-align: left;
}
#cssmenu li ul a:hover,
#cssmenu li ul li:hover > a {
  background: #2580a2;
  border: 0px;
  color: #ffffff;
  text-decoration: none;
}
#cssmenu p {
  clear: left;
}
    .ytv-list-header{display:none!important}body{margin:0!important;padding:0!important}#frame2,#frame{background:#14202b;font-family:arial,sans-serif;color:#222;font-size:16px}.ytv-canvas{display:block;overflow:hidden;font-family:arial,sans-serif}.ytv-canvas::-webkit-scrollbar{border-left:1px solid #000}
    .ytv-canvas::-webkit-scrollbar-thumb{background:rgba(255,255,255,0.1)}.ytv-video{position:absolute;top:0;right:252px;bottom:0;left:0;height:100%}.ytv-video iframe{width:100%;height:100%;border:none;outline:none;display:block}
    .ytv-list{position:absolute;top:0;right:0;bottom:0;height:100%;width:250px}.ytv-list-inner{overflow:auto;position:absolute;top:1px;right:0;bottom:0;left:0;-webkit-overflow-scrolling:touch}.ytv-list ul{margin:0;padding:0;list-style-type:none}
    .ytv-list .ytv-active a{border-left:2px solid #fff;background:rgba(255,255,255,0.05);}.ytv-list a{display:block;text-decoration:none;font-size:11px;color:#FEFEFE;padding:10px;padding-left:8px;border-top:1px solid rgba(255,255,255,0.1);border-bottom:1px solid rgba(0,0,0,0.5);border-left:2px solid transparent}.ytv-list a b{max-height:45px;overflow:hidden;display:block;text-overflow:ellipsis}
    .ytv-list li:first-child a{border-top:none}.ytv-list li:last-child a{border-bottom:none}.ytv-list a:hover,.ytv-list-header .ytv-playlists a:hover{background:rgba(255,255,255,0.05)}
    .ytv-list a:active,.ytv-list-header .ytv-playlists a:active{background:rgba(0,0,0,0.05)}.ytv-list .ytv-content{padding-left:37%}.ytv-list .ytv-thumb-stroke{position:absolute;top:1px;left:1px;bottom:1px;right:1px;z-index:2;outline:1px solid rgba(255,255,255,0.1)}
    .ytv-list .ytv-thumb{width:32%;float:left;position:relative;outline:1px solid rgba(0,0,0,0.5)}.ytv-list .ytv-thumb img{margin-left:0;width:100%;display:block}
    .ytv-list .ytv-thumb span{position:absolute;bottom:5px;right:5px;color:#eee;background:rgba(0,0,0,0.7);font-size:11px;font-weight:bold;padding:0px 4px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}.ytv-views{display:block;margin-top:5px;font-size:10px;font-weight:normal;opacity:0.4}
    .ytv-list-header{height:52px;-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.2);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.2);box-shadow:0 1px 2px rgba(0,0,0,0.2)}
    .ytv-list-header a{background:rgba(255,255,255,0.05);position:relative;z-index:10}.ytv-list-header img,.ytv-list .ytv-playlists .ytv-thumb img{width:30px;vertical-align:middle}
    .ytv-list-header span{padding-left:10px;font-size:12px;font-weight:bold}.ytv-playlists{z-index:9;position:absolute;background:#282828;top:52px;left:0;right:0;bottom:0;overflow:auto;display:none}
    .ytv-playlists img,.ytv-list-header img{float:left}.ytv-playlists a span,.ytv-list-header a span{white-space:nowrap;padding-left:10px;display:block;overflow:hidden;text-overflow:ellipsis}
    .ytv-list-header > a span{line-height:30px}.ytv-list-header .ytv-playlists a{background:none}.ytv-playlist-open .ytv-playlists{display:block}.ytv-relative{position:relative;width:100%;height:100%}
    .ytv-full{position:fixed;top:0;left:0;width:100% !important;height:100% !important;margin:0 !important}
    .ytv-arrow{height:10px;width:0;position:relative;top:10px;right:5px;border:10px solid transparent;float:right;border-top-color:rgba(0,0,0,0.4);display:none}
    .ytv-has-playlists .ytv-arrow{display:inline-block}.ytv-playlist-open .ytv-arrow{border-color:transparent;border-bottom-color:rgba(0,0,0,0.4);top:-10px}
    .ytv-list-header a:after,.ytv-clear:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.description{margin:50px auto;width:800px;height:400px;background:#eee;font-family:arial,sans-serif;color:#222;font-size:16px}
    .playlists .special{position:absolute;top:50px;left:50%;margin-left:420px}.playlists .ytv-list-header > a{-webkit-animation:pulse 2s infinite;-moz-animation:pulse 2s infinite;-o-animation:pulse 2s infinite;animation:pulse 2s infinite}
    .playlists .ytv-list-header.ytv-playlist-open > a{-webkit-animation:none;-moz-animation:none;-o-animation:none;animation:none}
    @-webkit-keyframes pulse{0%{background:rgba(255,255,255,0)}50%{background:rgba(255,255,255,0.1)}100%{background:rgba(255,255,255,0)}}
    @-moz-keyframes pulse{0%{background:rgba(255,255,255,0)}50%{background:rgba(255,255,255,0.1)}100%{background:rgba(255,255,255,0)}}
    @-o-keyframes pulse{0%{background:rgba(255,255,255,0)}50%{background:rgba(255,255,255,0.1)}100%{background:rgba(255,255,255,0)}}
    @keyframes pulse{0%{background:rgba(255,255,255,0)}50%{background:rgba(255,255,255,0.1)}100%{background:rgba(255,255,255,0)}}
#frame{float:left;width:85%!important;float:left}
nav{width:15%!important;float: left;background:#14202b;height:94.5%;overflow-x:hidden;overflow-y:auto;margin-top: 34px;}
.ytv-list{width:25%!important;float: left;}
.ytv-video{width:75%!important;float: left;background:#000!important}
#acdnmenu{width: 100%!important}
body,html{background:#14202b!important;width:100%!important;padding:0;margin:0}
h3 a{font-size: 13px!important;
color: #fefefe!important;
font-family:arial,sans-serif;
width:100%;text-decoration: none;
}
.yt-lockup-title a{font-family:arial,sans-serif}
h3{font-size: 15px!important;
color: #fefefe!important;
font-family:arial,sans-serif;
width:100%;text-decoration: none;
}
h3{
width:89%;padding-left:10%;
}
.container img{margin-left:10%;width:80%;margin-top:10px;border:1px solid #000}
.container{display: block;
text-decoration: none;
font-size: 11px;
color: #fefefe;
border-top: 1px solid rgba(255,255,255,.1);
border-bottom: 1px solid rgba(0,0,0,.5);
border-left: 2px solid transparent;
}
img{cursor:pointer}
.container:hover{background:rgba(255,255,255,.05)}